読者です 読者をやめる 読者になる 読者になる

herokuでjavaのバージョン指定

古いplayアプリを動かしたかったんだけどjdkは1.7でないと動かない
でもデフォルトで1.8で動いてしまう

 

system.properties というファイルを作ってそこに

java.runtime.version=1.7

って書けばOK

https://devcenter.heroku.com/articles/java-support#specifying-a-java-version